# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Fri Jul 16 11:32:24 2021
# ------------------------------------------------

package:
  name: s3transfer
  version: 0.5.0
source:
  sha256: 50ed823e1dc5868ad40c8dc92072f757aa0e653a192845c94a3b676f4a62da4c
  url: https://pypi.io/packages/source/s/s3transfer/s3transfer-0.5.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/s3transfer_1626435152308/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . --no-deps -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.7.5 h06a4308_1
    - certifi 2021.5.30 py39h06a4308_0
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.1.3 py39h06a4308_0
    - python 3.9.5 h12debd9_4
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.36.0 hc218d9a_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2021a h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - botocore >=1.12.36,<2.0a.0
    - python >=3.6
test:
  commands:
    - pip check
  imports:
    - s3transfer
  requires:
    - pip
about:
  description: 'S3transfer is a Python library for managing Amazon S3 transfers.

    '
  dev_url: https://github.com/boto/s3transfer
  doc_source_url: https://github.com/boto/s3transfer/blob/develop/README.rst
  doc_url: https://pypi.python.org/pypi/s3transfer
  home: https://github.com/boto/s3transfer
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  summary: An Amazon S3 Transfer Manager
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - ocefpaf
    - pmlandwehr
    - proinsias
    - tkelman
